@font-face {
  font-family: Poppins;
  src: url(/fonts/Poppins-Regular.ttf);
}
* {
  box-sizing: border-box;
}
/* Responsive Template */
body {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
}
#responsiveTemplate,
#deviceResponsiveTemplate {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 1275px;
  background-color: white;
  color: #000 !important;
  font-size: 14px;
  transform: translateX(calc(-100% - 240px));
}
#header-responsive {
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  text-align: center;
  font-size: 14px;
}
#header-responsive-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  font-size: 14px;
}
#header-user-request,
#header-user-responsive {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding-bottom: 5px !important;
}
#body-request-systems-name {
  border: 2px solid #000;
  border-bottom: none;
  border-right: none;
}
#body-request-systems-level {
  border: 2px solid #000;
  border-bottom: none;
}
#body-request-systems-name span,
#body-request-systems-level span {
  padding: 5px 10px !important;
  display: flex;
  flex-direction: column;
}
#footer-request-info,
#footer-responsive-info {
  border: 2px solid #000;
  display: flex;
  flex-direction: column;
  padding: 10px !important;
}
#footer-request-signatures div.px-2,
#footer-responsive-signatures div.px-2{
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
}
#footer-request-signatures span,
#footer-responsive-signatures span {
  width: 90%;
  border-top: 2px solid #000;
  text-align: center;
}
#warning-request-info {
  border: 2px solid #000;
  padding: 10px !important;
  margin-top: 10px !important;
  text-align: justify;
}
tr, th, td {
  text-wrap: nowrap;
  font-size: small;
  vertical-align: middle;
  text-align: center;
  padding: 5px 0;
}
tbody, td, tfoot, th, thead, tr {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}
.table {
  display: table;
  width: 100%;
  vertical-align: top;
  border-color: #3c4e71;
  border-collapse: collapse;
}
.table>tbody {
  vertical-align: inherit;
}
.table-bordered>:not(caption)>* {
  border-width: 2px 0;
}
.table-bordered>:not(caption)>*>* {
  border-width: 0 2px;
}
.d-block {
  display: block;
}
.d-none {
  display: none;
}
.my-1 {
  margin: 5px 0;
}
.m-0 {
  margin: 0;
}
.mt-1 {
  margin-top: 1rem !important;
}
.mt-2 {
  margin-top: 2rem !important;
}
.mt-3 {
  margin-top: 3rem !important;
}
.mt-5 {
  margin-top: 5rem !important;
}
.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.pe-0 {
  padding-right: 0 !important;
}
.ps-0 {
  padding-left: 0 !important;
}
.pt-0 {
  padding-top: 0 !important;
}
.pb-1 {
  padding-bottom: 5px;
}